View Issue Details

IDProjectCategoryView StatusLast Update
0016991CentOS-7xorg-x11-serverpublic2020-01-30 13:05
Reporter18909002 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0016991: [abrt] xorg-x11-server-Xorg: Xorg server crashed
DescriptionVersion-Release number of selected component:
xorg-x11-server-Xorg-1.20.1-5.3.el7_6

Truncated backtrace:
0: /usr/bin/X (xorg_backtrace+0x55) [0x562b45bef4f5]
1: /usr/bin/X (0x562b45a3e000+0x1b5179) [0x562b45bf3179]
2: /lib64/libpthread.so.0 (0x7ff8a2d50000+0xf5f0) [0x7ff8a2d5f5f0]
3: /lib64/libEGL_mesa.so.0 (0x7ff89b501000+0x10edc) [0x7ff89b511edc]
4: /lib64/libEGL_mesa.so.0 (0x7ff89b501000+0x183d7) [0x7ff89b5193d7]
5: /lib64/libEGL_mesa.so.0 (0x7ff89b501000+0x204c3) [0x7ff89b5214c3]
6: /lib64/libEGL_mesa.so.0 (0x7ff89b501000+0x17cfd) [0x7ff89b518cfd]
7: /lib64/libEGL_mesa.so.0 (0x7ff89b501000+0x146be) [0x7ff89b5156be]
8: /lib64/libEGL_mesa.so.0 (0x7ff89b501000+0x14705) [0x7ff89b515705]
9: /lib64/libEGL_mesa.so.0 (eglInitialize+0x108) [0x7ff89b50f118]
10: /usr/lib64/xorg/modules/libglamoregl.so (glamor_egl_init+0x97) [0x7ff89e70f907]
11: /usr/lib64/xorg/modules/drivers/modesetting_drv.so (0x7ff89ef4c000+0xae1e) [0x7ff89ef56e1e]
12: /usr/bin/X (InitOutput+0x9b9) [0x562b45adb099]
13: /usr/bin/X (0x562b45a3e000+0x60330) [0x562b45a9e330]
14: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x7ff8a29a4505]
15: /usr/bin/X (0x562b45a3e000+0x4a61e) [0x562b45a8861e]
Additional Informationreporter: libreport-2.1.11.1
executable: /usr/bin/X
kernel: 3.10.0-693.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: The problem occurs regularly
runlevel: N 5
type: xorg
uid: 0
TagsNo tags attached.
abrt_hash61cf15ecbd366fb0432c102219ec9d1417be80ab
URL

Activities

18909002

18909002

2020-01-30 13:04

reporter  

Xorg.0.log (20,226 bytes)
backtrace (1,065 bytes)
0: /usr/bin/X (xorg_backtrace+0x55) [0x562b45bef4f5]
1: /usr/bin/X (0x562b45a3e000+0x1b5179) [0x562b45bf3179]
2: /lib64/libpthread.so.0 (0x7ff8a2d50000+0xf5f0) [0x7ff8a2d5f5f0]
3: /lib64/libEGL_mesa.so.0 (0x7ff89b501000+0x10edc) [0x7ff89b511edc]
4: /lib64/libEGL_mesa.so.0 (0x7ff89b501000+0x183d7) [0x7ff89b5193d7]
5: /lib64/libEGL_mesa.so.0 (0x7ff89b501000+0x204c3) [0x7ff89b5214c3]
6: /lib64/libEGL_mesa.so.0 (0x7ff89b501000+0x17cfd) [0x7ff89b518cfd]
7: /lib64/libEGL_mesa.so.0 (0x7ff89b501000+0x146be) [0x7ff89b5156be]
8: /lib64/libEGL_mesa.so.0 (0x7ff89b501000+0x14705) [0x7ff89b515705]
9: /lib64/libEGL_mesa.so.0 (eglInitialize+0x108) [0x7ff89b50f118]
10: /usr/lib64/xorg/modules/libglamoregl.so (glamor_egl_init+0x97) [0x7ff89e70f907]
11: /usr/lib64/xorg/modules/drivers/modesetting_drv.so (0x7ff89ef4c000+0xae1e) [0x7ff89ef56e1e]
12: /usr/bin/X (InitOutput+0x9b9) [0x562b45adb099]
13: /usr/bin/X (0x562b45a3e000+0x60330) [0x562b45a9e330]
14: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x7ff8a29a4505]
15: /usr/bin/X (0x562b45a3e000+0x4a61e) [0x562b45a8861e]
backtrace (1,065 bytes)
18909002

18909002

2020-01-30 13:05

reporter  

dmesg (58,271 bytes)
[    0.000000] microcode: microcode updated early to revision 0x1c, date = 2015-02-26
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-693.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-16) (GCC) ) #1 SMP Tue Aug 22 21:09:27 UTC 2017
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-0-rescue-19f4e3aa8ad3496f829f41a9ee72bca2 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009ebff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009ec00-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000001fffffff] usable
[    0.000000] BIOS-e820: [mem 0x0000000020000000-0x00000000201fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000020200000-0x0000000040003fff] usable
[    0.000000] BIOS-e820: [mem 0x0000000040004000-0x0000000040004fff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000040005000-0x00000000d8b09fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000d8b0a000-0x00000000d8dc7fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000d8dc8000-0x00000000d8dd4fff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000d8dd5000-0x00000000d8e30fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000d8e31000-0x00000000d8e36fff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000d8e37000-0x00000000d8ed9fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000d8eda000-0x00000000d8feafff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000d8feb000-0x00000000d94a9fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000d94aa000-0x00000000d94aafff] usable
[    0.000000] BIOS-e820: [mem 0x00000000d94ab000-0x00000000d94edfff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000d94ee000-0x00000000d9d54fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000d9d55000-0x00000000d9ff1fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000d9ff2000-0x00000000d9ffffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000db000000-0x00000000df1fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000f8000000-0x00000000fbffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed00000-0x00000000fed03fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed1ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000011fdfffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.7 present.
[    0.000000] DMI: Hewlett-Packard HP Pro 3330 MT /17A0, BIOS 8.06 01/24/2013
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x11fe00 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-CFFFF write-protect
[    0.000000]   D0000-E7FFF uncachable
[    0.000000]   E8000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 000000000 mask F00000000 write-back
[    0.000000]   1 base 100000000 mask FE0000000 write-back
[    0.000000]   2 base 0E0000000 mask FE0000000 uncachable
[    0.000000]   3 base 0DC000000 mask FFC000000 uncachable
[    0.000000]   4 base 0DB000000 mask FFF000000 uncachable
[    0.000000]   5 base 11FE00000 mask FFFE00000 uncachable
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
[    0.000000] original variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 4GB, type WB
[    0.000000] reg 1, base: 4GB, range: 512MB, type WB
[    0.000000] reg 2, base: 3584MB, range: 512MB, type UC
[    0.000000] reg 3, base: 3520MB, range: 64MB, type UC
[    0.000000] reg 4, base: 3504MB, range: 16MB, type UC
[    0.000000] reg 5, base: 4606MB, range: 2MB, type UC
[    0.000000] total RAM covered: 4014M
[    0.000000] Found optimal setting for mtrr clean up
[    0.000000]  gran_size: 64K 	chunk_size: 128M 	num_reg: 7  	lose cover RAM: 0G
[    0.000000] New variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 2GB, type WB
[    0.000000] reg 1, base: 2GB, range: 1GB, type WB
[    0.000000] reg 2, base: 3GB, range: 512MB, type WB
[    0.000000] reg 3, base: 3504MB, range: 16MB, type UC
[    0.000000] reg 4, base: 3520MB, range: 64MB, type UC
[    0.000000] reg 5, base: 4GB, range: 512MB, type WB
[    0.000000] reg 6, base: 4606MB, range: 2MB, type UC
[    0.000000] e820: update [mem 0xdb000000-0xffffffff] usable ==> reserved
[    0.000000] e820: last_pfn = 0xda000 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000fd7e0-0x000fd7ef] mapped at [ffff8800000fd7e0]
[    0.000000] Base memory trampoline at [ffff880000098000] 98000 size 24576
[    0.000000] BRK [0x01fe9000, 0x01fe9fff] PGTABLE
[    0.000000] BRK [0x01fea000, 0x01feafff] PGTABLE
[    0.000000] BRK [0x01feb000, 0x01febfff] PGTABLE
[    0.000000] BRK [0x01fec000, 0x01fecfff] PGTABLE
[    0.000000] BRK [0x01fed000, 0x01fedfff] PGTABLE
[    0.000000] BRK [0x01fee000, 0x01feefff] PGTABLE
[    0.000000] BRK [0x01fef000, 0x01feffff] PGTABLE
[    0.000000] BRK [0x01ff0000, 0x01ff0fff] PGTABLE
[    0.000000] BRK [0x01ff1000, 0x01ff1fff] PGTABLE
[    0.000000] BRK [0x01ff2000, 0x01ff2fff] PGTABLE
[    0.000000] BRK [0x01ff3000, 0x01ff3fff] PGTABLE
[    0.000000] BRK [0x01ff4000, 0x01ff4fff] PGTABLE
[    0.000000] RAMDISK: [mem 0x2fbce000-0x33ddefff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000000f0490 00024 (v02 HPQOEM)
[    0.000000] ACPI: XSDT 00000000d8dc8080 0007C (v01 HPQOEM SLIC-CPC 01072009 AMI  00010013)
[    0.000000] ACPI: FACP 00000000d8dd2370 000F4 (v04 HPQOEM SLIC-CPC 01072009 AMI  00010013)
[    0.000000] ACPI: DSDT 00000000d8dc8188 0A1E4 (v02 HPQOEM SLIC-CPC 00000806 INTL 20051117)
[    0.000000] ACPI: FACS 00000000d8fe9f80 00040
[    0.000000] ACPI: APIC 00000000d8dd2468 00072 (v03 HPQOEM SLIC-CPC 01072009 AMI  00010013)
[    0.000000] ACPI: FPDT 00000000d8dd24e0 00044 (v01 HPQOEM SLIC-CPC 01072009 AMI  00010013)
[    0.000000] ACPI: MCFG 00000000d8dd2528 0003C (v01 HPQOEM SLIC-CPC 01072009 MSFT 00000097)
[    0.000000] ACPI: HPET 00000000d8dd2568 00038 (v01 HPQOEM SLIC-CPC 01072009 AMI. 00000005)
[    0.000000] ACPI: SSDT 00000000d8dd25a0 00495 (v01 HPQOEM SLIC-CPC 00001000 INTL 20091112)
[    0.000000] ACPI: SSDT 00000000d8dd2a38 009AA (v01 HPQOEM SLIC-CPC 00003000 INTL 20051117)
[    0.000000] ACPI: SSDT 00000000d8dd33e8 00A92 (v01 HPQOEM SLIC-CPC 00003000 INTL 20051117)
[    0.000000] ACPI: DMAR 00000000d8dd3e80 000B0 (v01 HPQOEM SLIC-CPC 00000001 INTL 00000001)
[    0.000000] ACPI: DBGP 00000000d8dd3f30 00034 (v01 HPQOEM SLIC-CPC 01072009 AMI  00010013)
[    0.000000] ACPI: SSDT 00000000d8dd3f68 0084A (v01 HPQOEM SLIC-CPC 00000001 MSFT 03000001)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000011fdfffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x11fdd8000-0x11fdfefff]
[    0.000000] Reserving 161MB of memory at 592MB for crashkernel (System RAM: 3983MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x11fdfffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009dfff]
[    0.000000]   node   0: [mem 0x00100000-0x1fffffff]
[    0.000000]   node   0: [mem 0x20200000-0x40003fff]
[    0.000000]   node   0: [mem 0x40005000-0xd8b09fff]
[    0.000000]   node   0: [mem 0xd8e37000-0xd8ed9fff]
[    0.000000]   node   0: [mem 0xd94aa000-0xd94aafff]
[    0.000000]   node   0: [mem 0xd94ee000-0xd9d54fff]
[    0.000000]   node   0: [mem 0xd9ff2000-0xd9ffffff]
[    0.000000]   node   0: [mem 0x100000000-0x11fdfffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x11fdfffff]
[    0.000000] On node 0 totalpages: 1019839
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3997 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 13833 pages used for memmap
[    0.000000]   DMA32 zone: 885282 pages, LIFO batch:31
[    0.000000]   Normal zone: 2040 pages used for memmap
[    0.000000]   Normal zone: 130560 pages, LIFO batch:31
[    0.000000] Reserving Intel graphics memory at 0x00000000db200000-0x00000000df1fffff
[    0.000000] ACPI: PM-Timer IO Port: 0x408
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x06] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xff] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
[    0.000000] smpboot: Allowing 4 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x0009efff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009f000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x20000000-0x201fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x40004000-0x40004fff]
[    0.000000] PM: Registered nosave memory: [mem 0xd8b0a000-0xd8dc7fff]
[    0.000000] PM: Registered nosave memory: [mem 0xd8dc8000-0xd8dd4fff]
[    0.000000] PM: Registered nosave memory: [mem 0xd8dd5000-0xd8e30fff]
[    0.000000] PM: Registered nosave memory: [mem 0xd8e31000-0xd8e36fff]
[    0.000000] PM: Registered nosave memory: [mem 0xd8eda000-0xd8feafff]
[    0.000000] PM: Registered nosave memory: [mem 0xd8feb000-0xd94a9fff]
[    0.000000] PM: Registered nosave memory: [mem 0xd94ab000-0xd94edfff]
[    0.000000] PM: Registered nosave memory: [mem 0xd9d55000-0xd9ff1fff]
[    0.000000] PM: Registered nosave memory: [mem 0xda000000-0xdaffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xdb000000-0xdf1fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xdf200000-0xf7ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf8000000-0xfbffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfc000000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfecfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed00000-0xfed03fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed04000-0xfed1bfff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1c000-0xfed1ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed20000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xfeffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.000000] e820: [mem 0xdf200000-0xf7ffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:4 nr_cpu_ids:4 nr_node_ids:1
[    0.000000] PERCPU: Embedded 33 pages/cpu @ffff88011fa00000 s97048 r8192 d29928 u524288
[    0.000000] pcpu-alloc: s97048 r8192 d29928 u524288 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 
[    0.000000] Built 1 zonelists in Node order, mobility grouping on.  Total pages: 1003881
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-0-rescue-19f4e3aa8ad3496f829f41a9ee72bca2 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340 using standard form
[    0.000000] Memory: 3697880k/4716544k available (6886k kernel code, 637188k absent, 381476k reserved, 4545k data, 1764k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=4, Nodes=1
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=4.
[    0.000000] NR_IRQS:327936 nr_irqs:456 0
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 16777216 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 3192.799 MHz processor
[    0.000026] Calibrating delay loop (skipped), value calculated using timer frequency.. 6385.59 BogoMIPS (lpj=3192799)
[    0.000028] pid_max: default: 32768 minimum: 301
[    0.000044] Security Framework initialized
[    0.000049] SELinux:  Initializing.
[    0.000054] SELinux:  Starting in permissive mode
[    0.000055] Yama: becoming mindful.
[    0.000301] Dentry cache hash table entries: 524288 (order: 10, 4194304 bytes)
[    0.001093] Inode-cache hash table entries: 262144 (order: 9, 2097152 bytes)
[    0.001447] Mount-cache hash table entries: 8192 (order: 4, 65536 bytes)
[    0.001451] Mountpoint-cache hash table entries: 8192 (order: 4, 65536 bytes)
[    0.001590] Initializing cgroup subsys memory
[    0.001596] Initializing cgroup subsys devices
[    0.001597] Initializing cgroup subsys freezer
[    0.001598] Initializing cgroup subsys net_cls
[    0.001599] Initializing cgroup subsys blkio
[    0.001600] Initializing cgroup subsys perf_event
[    0.001601] Initializing cgroup subsys hugetlb
[    0.001602] Initializing cgroup subsys pids
[    0.001603] Initializing cgroup subsys net_prio
[    0.001621] CPU: Physical Processor ID: 0
[    0.001622] CPU: Processor Core ID: 0
[    0.001626] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.001626] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.001904] mce: CPU supports 9 MCE banks
[    0.001912] CPU0: Thermal monitoring enabled (TM1)
[    0.001923] Last level iTLB entries: 4KB 512, 2MB 0, 4MB 0
[    0.001924] Last level dTLB entries: 4KB 512, 2MB 32, 4MB 32
[    0.001924] tlb_flushall_shift: 2
[    0.002007] Freeing SMP alternatives: 24k freed
[    0.003595] ACPI: Core revision 20130517
[    0.007565] ACPI: All ACPI Tables successfully acquired
[    0.007784] ftrace: allocating 26584 entries in 104 pages
[    0.017447] smpboot: Max logical packages: 1
[    0.017452] DMAR: Host address width 36
[    0.017454] DMAR: DRHD base: 0x000000fed90000 flags: 0x0
[    0.017459] DMAR: dmar0: reg_base_addr fed90000 ver 1:0 cap c0000020e60262 ecap f0101a
[    0.017460] DMAR: DRHD base: 0x000000fed91000 flags: 0x1
[    0.017463] DMAR: dmar1: reg_base_addr fed91000 ver 1:0 cap c9008020660262 ecap f0105a
[    0.017464] DMAR: RMRR base: 0x000000d8da6000 end: 0x000000d8dc4fff
[    0.017465] DMAR: RMRR base: 0x000000db000000 end: 0x000000df1fffff
[    0.017467] DMAR-IR: IOAPIC id 2 under DRHD base  0xfed91000 IOMMU 1
[    0.017468] DMAR-IR: HPET id 0 under DRHD base 0xfed91000
[    0.017469] DMAR-IR: Queued invalidation will be enabled to support x2apic and Intr-remapping.
[    0.017653] DMAR-IR: Enabled IRQ remapping in x2apic mode
[    0.017654] Enabling x2apic
[    0.017655] Enabled x2apic
[    0.017660] Switched APIC routing to cluster x2apic.
[    0.018105] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.028107] smpboot: CPU0: Intel(R) Core(TM) i5-3470 CPU @ 3.20GHz (fam: 06, model: 3a, stepping: 09)
[    0.028113] TSC deadline timer enabled
[    0.028119] Performance Events: PEBS fmt1+, 16-deep LBR, IvyBridge events, full-width counters, Intel PMU driver.
[    0.028135] ... version:                3
[    0.028135] ... bit width:              48
[    0.028136] ... generic registers:      8
[    0.028136] ... value mask:             0000ffffffffffff
[    0.028137] ... max period:             00007fffffffffff
[    0.028138] ... fixed-purpose events:   3
[    0.028138] ... event mask:             00000007000000ff
[    0.032288] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.029175] smpboot: Booting Node   0, Processors  #1 #2 #3 OK
[    0.038361] Brought up 4 CPUs
[    0.038364] smpboot: Total of 4 processors activated (25542.39 BogoMIPS)
[    0.041035] devtmpfs: initialized
[    0.042802] EVM: security.selinux
[    0.042803] EVM: security.ima
[    0.042804] EVM: security.capability
[    0.042858] PM: Registering ACPI NVS region [mem 0xd8eda000-0xd8feafff] (1118208 bytes)
[    0.042871] PM: Registering ACPI NVS region [mem 0xd94ab000-0xd94edfff] (274432 bytes)
[    0.043474] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.043476] pinctrl core: initialized pinctrl subsystem
[    0.043514] RTC time: 14:57:07, date: 01/30/20
[    0.043567] NET: Registered protocol family 16
[    0.043686] ACPI: bus type PCI registered
[    0.043687] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.043726] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
[    0.043728] PCI: MMCONFIG at [mem 0xf8000000-0xfbffffff] reserved in E820
[    0.043736] PCI: Using configuration type 1 for base access
[    0.043833] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.043839] core: PMU erratum BJ122, BV98, HSD29 workaround disabled, HT off
[    0.053082] ACPI: Added _OSI(Module Device)
[    0.053083] ACPI: Added _OSI(Processor Device)
[    0.053084] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.053085] ACPI: Added _OSI(Processor Aggregator Device)
[    0.054025] ACPI: EC: Look up EC in DSDT
[    0.055183] ACPI: Executed 1 blocks of module-level executable AML code
[    0.061171] ACPI: Dynamic OEM Table Load:
[    0.061176] ACPI: SSDT ffff8801196e5000 0083B (v01  PmRef  Cpu0Cst 00003001 INTL 20051117)
[    0.066077] ACPI: Dynamic OEM Table Load:
[    0.066081] ACPI: SSDT ffff88011b03ac00 00303 (v01  PmRef    ApIst 00003000 INTL 20051117)
[    0.070993] ACPI: Dynamic OEM Table Load:
[    0.070996] ACPI: SSDT ffff88011908ee00 00119 (v01  PmRef    ApCst 00003000 INTL 20051117)
[    0.075462] ACPI: Interpreter enabled
[    0.075475] ACPI: (supports S0 S3 S4 S5)
[    0.075476] ACPI: Using IOAPIC for interrupt routing
[    0.075493] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.079997] ACPI: Power Resource [FN00] (off)
[    0.080045] ACPI: Power Resource [FN01] (off)
[    0.080093] ACPI: Power Resource [FN02] (off)
[    0.080140] ACPI: Power Resource [FN03] (off)
[    0.080186] ACPI: Power Resource [FN04] (off)
[    0.080541] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-3e])
[    0.080544] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.080695] acpi PNP0A08:00: _OSC: platform does not support [PCIeHotplug PME]
[    0.080782] acpi PNP0A08:00: _OSC: OS now controls [AER PCIeCapability]
[    0.081087] PCI host bridge to bus 0000:00
[    0.081089] pci_bus 0000:00: root bus resource [bus 00-3e]
[    0.081091] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.081092] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.081093] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.081094] pci_bus 0000:00: root bus resource [mem 0x000d0000-0x000d3fff window]
[    0.081095] pci_bus 0000:00: root bus resource [mem 0x000d4000-0x000d7fff window]
[    0.081096] pci_bus 0000:00: root bus resource [mem 0x000d8000-0x000dbfff window]
[    0.081097] pci_bus 0000:00: root bus resource [mem 0x000dc000-0x000dffff window]
[    0.081099] pci_bus 0000:00: root bus resource [mem 0x000e0000-0x000e3fff window]
[    0.081100] pci_bus 0000:00: root bus resource [mem 0x000e4000-0x000e7fff window]
[    0.081101] pci_bus 0000:00: root bus resource [mem 0xdf200000-0xfeafffff window]
[    0.081106] pci 0000:00:00.0: [8086:0150] type 00 class 0x060000
[    0.081169] pci 0000:00:01.0: [8086:0151] type 01 class 0x060400
[    0.081194] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
[    0.081224] pci 0000:00:01.0: System wakeup disabled by ACPI
[    0.081249] pci 0000:00:02.0: [8086:0152] type 00 class 0x030000
[    0.081256] pci 0000:00:02.0: reg 0x10: [mem 0xf7800000-0xf7bfffff 64bit]
[    0.081260] pci 0000:00:02.0: reg 0x18: [mem 0xe0000000-0xefffffff 64bit pref]
[    0.081263] pci 0000:00:02.0: reg 0x20: [io  0xf000-0xf03f]
[    0.081349] pci 0000:00:16.0: [8086:1c3a] type 00 class 0x078000
[    0.081370] pci 0000:00:16.0: reg 0x10: [mem 0xf7d09000-0xf7d0900f 64bit]
[    0.081440] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
[    0.081500] pci 0000:00:1a.0: [8086:1c2d] type 00 class 0x0c0320
[    0.081516] pci 0000:00:1a.0: reg 0x10: [mem 0xf7d07000-0xf7d073ff]
[    0.081596] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
[    0.081637] pci 0000:00:1a.0: System wakeup disabled by ACPI
[    0.081662] pci 0000:00:1b.0: [8086:1c20] type 00 class 0x040300
[    0.081677] pci 0000:00:1b.0: reg 0x10: [mem 0xf7d00000-0xf7d03fff 64bit]
[    0.081745] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.081784] pci 0000:00:1b.0: System wakeup disabled by ACPI
[    0.081807] pci 0000:00:1c.0: [8086:1c10] type 01 class 0x060400
[    0.081879] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.081914] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.081944] pci 0000:00:1c.3: [8086:1c16] type 01 class 0x060400
[    0.082016] pci 0000:00:1c.3: PME# supported from D0 D3hot D3cold
[    0.082052] pci 0000:00:1c.3: System wakeup disabled by ACPI
[    0.082076] pci 0000:00:1c.5: [8086:1c1a] type 01 class 0x060400
[    0.082148] pci 0000:00:1c.5: PME# supported from D0 D3hot D3cold
[    0.082184] pci 0000:00:1c.5: System wakeup disabled by ACPI
[    0.082209] pci 0000:00:1d.0: [8086:1c26] type 00 class 0x0c0320
[    0.082225] pci 0000:00:1d.0: reg 0x10: [mem 0xf7d06000-0xf7d063ff]
[    0.082305] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.082346] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.082370] pci 0000:00:1f.0: [8086:1c5c] type 00 class 0x060100
[    0.082511] pci 0000:00:1f.2: [8086:1c00] type 00 class 0x01018f
[    0.082524] pci 0000:00:1f.2: reg 0x10: [io  0xf110-0xf117]
[    0.082531] pci 0000:00:1f.2: reg 0x14: [io  0xf100-0xf103]
[    0.082539] pci 0000:00:1f.2: reg 0x18: [io  0xf0f0-0xf0f7]
[    0.082546] pci 0000:00:1f.2: reg 0x1c: [io  0xf0e0-0xf0e3]
[    0.082553] pci 0000:00:1f.2: reg 0x20: [io  0xf0d0-0xf0df]
[    0.082561] pci 0000:00:1f.2: reg 0x24: [io  0xf0c0-0xf0cf]
[    0.082633] pci 0000:00:1f.3: [8086:1c22] type 00 class 0x0c0500
[    0.082647] pci 0000:00:1f.3: reg 0x10: [mem 0xf7d05000-0xf7d050ff 64bit]
[    0.082667] pci 0000:00:1f.3: reg 0x20: [io  0xf040-0xf05f]
[    0.082732] pci 0000:00:1f.5: [8086:1c08] type 00 class 0x010185
[    0.082744] pci 0000:00:1f.5: reg 0x10: [io  0xf0b0-0xf0b7]
[    0.082751] pci 0000:00:1f.5: reg 0x14: [io  0xf0a0-0xf0a3]
[    0.082759] pci 0000:00:1f.5: reg 0x18: [io  0xf090-0xf097]
[    0.082766] pci 0000:00:1f.5: reg 0x1c: [io  0xf080-0xf083]
[    0.082773] pci 0000:00:1f.5: reg 0x20: [io  0xf070-0xf07f]
[    0.082780] pci 0000:00:1f.5: reg 0x24: [io  0xf060-0xf06f]
[    0.082870] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.082914] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.083009] pci 0000:03:00.0: [1283:8893] type 01 class 0x060401
[    0.083393] pci 0000:03:00.0: supports D1 D2
[    0.083394] pci 0000:03:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.083434] pci 0000:03:00.0: System wakeup disabled by ACPI
[    0.083453] pci 0000:00:1c.3: PCI bridge to [bus 03-04]
[    0.083625] pci 0000:03:00.0: PCI bridge to [bus 04] (subtractive decode)
[    0.083778] pci 0000:05:00.0: [10ec:8168] type 00 class 0x020000
[    0.083854] pci 0000:05:00.0: reg 0x10: [io  0xe000-0xe0ff]
[    0.083977] pci 0000:05:00.0: reg 0x18: [mem 0xf7c00000-0xf7c00fff 64bit]
[    0.084051] pci 0000:05:00.0: reg 0x20: [mem 0xf0000000-0xf0003fff 64bit pref]
[    0.084445] pci 0000:05:00.0: supports D1 D2
[    0.084446] pci 0000:05:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.084579] pci 0000:05:00.0: System wakeup disabled by ACPI
[    0.085989] pci 0000:00:1c.5: PCI bridge to [bus 05]
[    0.085995] pci 0000:00:1c.5:   bridge window [io  0xe000-0xefff]
[    0.086000] pci 0000:00:1c.5:   bridge window [mem 0xf7c00000-0xf7cfffff]
[    0.086017] pci 0000:00:1c.5:   bridge window [mem 0xf0000000-0xf00fffff 64bit pref]
[    0.086487] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.086527] ACPI: PCI Interrupt Link [LNKB] (IRQs *3 4 5 6 10 11 12 14 15)
[    0.086562] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.086596] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.086631] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
[    0.086666] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
[    0.086700] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 *5 6 10 11 12 14 15)
[    0.086734] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.086877] ACPI: Enabled 4 GPEs in block 00 to 3F
[    0.086939] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    0.086941] vgaarb: loaded
[    0.086944] vgaarb: bridge control possible 0000:00:02.0
[    0.086983] SCSI subsystem initialized
[    0.087005] ACPI: bus type USB registered
[    0.087014] usbcore: registered new interface driver usbfs
[    0.087018] usbcore: registered new interface driver hub
[    0.087030] usbcore: registered new device driver usb
[    0.087087] PCI: Using ACPI for IRQ routing
[    0.088474] PCI: pci_cache_line_size set to 64 bytes
[    0.088528] e820: reserve RAM buffer [mem 0x0009ec00-0x0009ffff]
[    0.088529] e820: reserve RAM buffer [mem 0x40004000-0x43ffffff]
[    0.088530] e820: reserve RAM buffer [mem 0xd8b0a000-0xdbffffff]
[    0.088531] e820: reserve RAM buffer [mem 0xd8eda000-0xdbffffff]
[    0.088533] e820: reserve RAM buffer [mem 0xd94ab000-0xdbffffff]
[    0.088534] e820: reserve RAM buffer [mem 0xd9d55000-0xdbffffff]
[    0.088535] e820: reserve RAM buffer [mem 0xda000000-0xdbffffff]
[    0.088536] e820: reserve RAM buffer [mem 0x11fe00000-0x11fffffff]
[    0.088605] NetLabel: Initializing
[    0.088607] NetLabel:  domain hash size = 128
[    0.088607] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.088616] NetLabel:  unlabeled traffic allowed by default
[    0.088646] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.088650] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
[    0.090663] amd_nb: Cannot enumerate AMD northbridges
[    0.090674] Switched to clocksource hpet
[    0.093705] pnp: PnP ACPI init
[    0.093714] ACPI: bus type PNP registered
[    0.093762] system 00:00: [mem 0xfed40000-0xfed44fff] has been reserved
[    0.093765] system 00:00: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.093812] system 00:01: [io  0x0680-0x069f] has been reserved
[    0.093814] system 00:01: [io  0x1000-0x100f] has been reserved
[    0.093815] system 00:01: [io  0xffff] has been reserved
[    0.093816] system 00:01: [io  0xffff] has been reserved
[    0.093818] system 00:01: [io  0x0400-0x0453] could not be reserved
[    0.093819] system 00:01: [io  0x0458-0x047f] has been reserved
[    0.093821] system 00:01: [io  0x0500-0x057f] has been reserved
[    0.093822] system 00:01: [io  0x164e-0x164f] has been reserved
[    0.093824] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.093843] pnp 00:02: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.093871] system 00:03: [io  0x0454-0x0457] has been reserved
[    0.093873] system 00:03: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.093950] system 00:04: [io  0x0a00-0x0a1f] has been reserved
[    0.093951] system 00:04: [io  0x0a30-0x0a3f] has been reserved
[    0.093953] system 00:04: [io  0x0a20-0x0a2f] has been reserved
[    0.093954] system 00:04: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.094073] pnp 00:05: [dma 0 disabled]
[    0.094103] pnp 00:05: Plug and Play ACPI device, IDs PNP0501 (active)
[    0.094287] system 00:06: [io  0x04d0-0x04d1] has been reserved
[    0.094289] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.094435] system 00:07: [mem 0xfed1c000-0xfed1ffff] has been reserved
[    0.094437] system 00:07: [mem 0xfed10000-0xfed17fff] has been reserved
[    0.094438] system 00:07: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.094439] system 00:07: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.094441] system 00:07: [mem 0xf8000000-0xfbffffff] has been reserved
[    0.094442] system 00:07: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.094443] system 00:07: [mem 0xfed90000-0xfed93fff] could not be reserved
[    0.094445] system 00:07: [mem 0xfed45000-0xfed8ffff] has been reserved
[    0.094446] system 00:07: [mem 0xff000000-0xffffffff] has been reserved
[    0.094447] system 00:07: [mem 0xfee00000-0xfeefffff] could not be reserved
[    0.094448] system 00:07: [mem 0xdf200000-0xdf200fff] has been reserved
[    0.094450] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.094555] system 00:08: [mem 0x20000000-0x201fffff] has been reserved
[    0.094557] system 00:08: [mem 0x40004000-0x40004fff] has been reserved
[    0.094558] system 00:08: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.094571] pnp: PnP ACPI: found 9 devices
[    0.094572] ACPI: bus type PNP unregistered
[    0.100339] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.100344] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.100354] pci 0000:03:00.0: PCI bridge to [bus 04]
[    0.100383] pci 0000:00:1c.3: PCI bridge to [bus 03-04]
[    0.100393] pci 0000:00:1c.5: PCI bridge to [bus 05]
[    0.100396] pci 0000:00:1c.5:   bridge window [io  0xe000-0xefff]
[    0.100401] pci 0000:00:1c.5:   bridge window [mem 0xf7c00000-0xf7cfffff]
[    0.100405] pci 0000:00:1c.5:   bridge window [mem 0xf0000000-0xf00fffff 64bit pref]
[    0.100411] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.100413] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.100414] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.100415] pci_bus 0000:00: resource 7 [mem 0x000d0000-0x000d3fff window]
[    0.100416] pci_bus 0000:00: resource 8 [mem 0x000d4000-0x000d7fff window]
[    0.100417] pci_bus 0000:00: resource 9 [mem 0x000d8000-0x000dbfff window]
[    0.100418] pci_bus 0000:00: resource 10 [mem 0x000dc000-0x000dffff window]
[    0.100419] pci_bus 0000:00: resource 11 [mem 0x000e0000-0x000e3fff window]
[    0.100420] pci_bus 0000:00: resource 12 [mem 0x000e4000-0x000e7fff window]
[    0.100422] pci_bus 0000:00: resource 13 [mem 0xdf200000-0xfeafffff window]
[    0.100423] pci_bus 0000:05: resource 0 [io  0xe000-0xefff]
[    0.100424] pci_bus 0000:05: resource 1 [mem 0xf7c00000-0xf7cfffff]
[    0.100425] pci_bus 0000:05: resource 2 [mem 0xf0000000-0xf00fffff 64bit pref]
[    0.100446] NET: Registered protocol family 2
[    0.100581] TCP established hash table entries: 32768 (order: 6, 262144 bytes)
[    0.100640] TCP bind hash table entries: 32768 (order: 7, 524288 bytes)
[    0.100701] TCP: Hash tables configured (established 32768 bind 32768)
[    0.100714] TCP: reno registered
[    0.100720] UDP hash table entries: 2048 (order: 4, 65536 bytes)
[    0.100731] UDP-Lite hash table entries: 2048 (order: 4, 65536 bytes)
[    0.100765] NET: Registered protocol family 1
[    0.100785] pci 0000:00:02.0: Boot video device
[    0.130788] PCI: CLS mismatch (64 != 32), using 64 bytes
[    0.130817] Unpacking initramfs...
[    0.734879] Freeing initrd memory: 67652k freed
[    0.741688] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    0.741691] software IO TLB [mem 0xd4b0a000-0xd8b0a000] (64MB) mapped at [ffff8800d4b0a000-ffff8800d8b09fff]
[    0.741727] RAPL PMU: API unit is 2^-32 Joules, 3 fixed counters, 163840 ms ovfl timer
[    0.741728] RAPL PMU: hw unit of domain pp0-core 2^-16 Joules
[    0.741729] RAPL PMU: hw unit of domain package 2^-16 Joules
[    0.741730] RAPL PMU: hw unit of domain pp1-gpu 2^-16 Joules
[    0.742114] sha1_ssse3: Using AVX optimized SHA-1 implementation
[    0.742152] sha256_ssse3: Using AVX optimized SHA-256 implementation
[    0.742339] futex hash table entries: 1024 (order: 4, 65536 bytes)
[    0.742352] Initialise system trusted keyring
[    0.742367] audit: initializing netlink socket (disabled)
[    0.742378] type=2000 audit(1580396227.731:1): initialized
[    0.760997] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    0.761641] zpool: loaded
[    0.761643] zbud: loaded
[    0.761764] VFS: Disk quotas dquot_6.5.2
[    0.761781] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.761895] msgmni has been set to 7354
[    0.761930] Key type big_key registered
[    0.761933] SELinux:  Registering netfilter hooks
[    0.762400] NET: Registered protocol family 38
[    0.762404] Key type asymmetric registered
[    0.762405] Asymmetric key parser 'x509' registered
[    0.762423] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 250)
[    0.762451] io scheduler noop registered
[    0.762454] io scheduler deadline registered (default)
[    0.762485] io scheduler cfq registered
[    0.762656] pcieport 0000:00:01.0: irq 26 for MSI/MSI-X
[    0.762973] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    0.762978] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    0.763029] intel_idle: MWAIT substates: 0x1120
[    0.763030] intel_idle: v0.4.1 model 0x3A
[    0.763047] intel_idle: lapic_timer_reliable_states 0xffffffff
[    0.763107] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0
[    0.763110] ACPI: Power Button [PWRB]
[    0.763131] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1
[    0.763133] ACPI: Power Button [PWRF]
[    0.763327] ACPI: Requesting acpi_cpufreq
[    0.772865] thermal LNXTHERM:00: registered as thermal_zone0
[    0.772867] ACPI: Thermal Zone [TZ00] (28 C)
[    0.773003] thermal LNXTHERM:01: registered as thermal_zone1
[    0.773004] ACPI: Thermal Zone [TZ01] (30 C)
[    0.773044] GHES: HEST is not enabled!
[    0.773087] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    0.793670] 00:05: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
[    0.793950] Non-volatile memory driver v1.3
[    0.793968] Linux agpgart interface v0.103
[    0.794030] crash memory driver: version 1.1
[    0.794068] rdac: device handler registered
[    0.794093] hp_sw: device handler registered
[    0.794095] emc: device handler registered
[    0.794097] alua: device handler registered
[    0.794119] libphy: Fixed MDIO Bus: probed
[    0.794148] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    0.794154] ehci-pci: EHCI PCI platform driver
[    0.794227] ehci-pci 0000:00:1a.0: EHCI Host Controller
[    0.794251] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
[    0.794261] ehci-pci 0000:00:1a.0: debug port 2
[    0.798173] ehci-pci 0000:00:1a.0: cache line size of 64 is not supported
[    0.798185] ehci-pci 0000:00:1a.0: irq 16, io mem 0xf7d07000
[    0.803674] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
[    0.803701] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    0.803703] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.803704] usb usb1: Product: EHCI Host Controller
[    0.803705] usb usb1: Manufacturer: Linux 3.10.0-693.el7.x86_64 ehci_hcd
[    0.803706] usb usb1: SerialNumber: 0000:00:1a.0
[    0.803770] hub 1-0:1.0: USB hub found
[    0.803774] hub 1-0:1.0: 2 ports detected
[    0.803914] ehci-pci 0000:00:1d.0: EHCI Host Controller
[    0.803941] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 2
[    0.803951] ehci-pci 0000:00:1d.0: debug port 2
[    0.807845] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
[    0.807857] ehci-pci 0000:00:1d.0: irq 23, io mem 0xf7d06000
[    0.813675] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
[    0.813695] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
[    0.813696] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.813697] usb usb2: Product: EHCI Host Controller
[    0.813698] usb usb2: Manufacturer: Linux 3.10.0-693.el7.x86_64 ehci_hcd
[    0.813699] usb usb2: SerialNumber: 0000:00:1d.0
[    0.813754] hub 2-0:1.0: USB hub found
[    0.813757] hub 2-0:1.0: 2 ports detected
[    0.813828] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    0.813832] ohci-pci: OHCI PCI platform driver
[    0.813838] uhci_hcd: USB Universal Host Controller Interface driver
[    0.813868] usbcore: registered new interface driver usbserial
[    0.813872] usbcore: registered new interface driver usbserial_generic
[    0.813876] usbserial: USB Serial support registered for generic
[    0.813895] i8042: PNP: No PS/2 controller found. Probing ports directly.
[    0.814322] serio: i8042 KBD port at 0x60,0x64 irq 1
[    0.814326] serio: i8042 AUX port at 0x60,0x64 irq 12
[    0.814383] mousedev: PS/2 mouse device common for all mice
[    0.814488] rtc_cmos 00:02: RTC can wake from S4
[    0.814596] rtc_cmos 00:02: rtc core: registered rtc_cmos as rtc0
[    0.814623] rtc_cmos 00:02: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[    0.814665] Intel P-state driver initializing.
[    0.814818] cpuidle: using governor menu
[    0.815025] hidraw: raw HID events driver (C) Jiri Kosina
[    0.815156] usbcore: registered new interface driver usbhid
[    0.815157] usbhid: USB HID core driver
[    0.815199] drop_monitor: Initializing network drop monitor service
[    0.815298] TCP: cubic registered
[    0.815306] Initializing XFRM netlink socket
[    0.815435] NET: Registered protocol family 10
[    0.815659] NET: Registered protocol family 17
[    0.815903] microcode: CPU0 sig=0x306a9, pf=0x2, revision=0x1c
[    0.815908] microcode: CPU1 sig=0x306a9, pf=0x2, revision=0x1c
[    0.815918] microcode: CPU2 sig=0x306a9, pf=0x2, revision=0x1c
[    0.815928] microcode: CPU3 sig=0x306a9, pf=0x2, revision=0x1c
[    0.816004] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    0.816227] PM: Hibernation image not present or could not be loaded.
[    0.816231] Loading compiled-in X.509 certificates
[    0.816257] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    0.816273] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    0.817053] Loaded X.509 cert 'CentOS Linux kernel signing key: da187dca7dbe53ab05bd13bd0c4e21f422b6a49c'
[    0.817079] registered taskstats version 1
[    0.819996] Key type trusted registered
[    0.822800] Key type encrypted registered
[    0.825538] IMA: No TPM chip found, activating TPM-bypass!
[    0.826074]   Magic number: 4:152:992
[    0.826134] memory memory35: hash matches
[    0.826201] rtc_cmos 00:02: setting system clock to 2020-01-30 14:57:07 UTC (1580396227)
[    0.827418] Freeing unused kernel memory: 1764k freed
[    0.830581] random: systemd: uninitialized urandom read (16 bytes read)
[    0.830948] random: systemd: uninitialized urandom read (16 bytes read)
[    0.830968] random: systemd: uninitialized urandom read (16 bytes read)
[    0.831578] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ -LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    0.831849] systemd[1]: Detected architecture x86-64.
[    0.831853] systemd[1]: Running in initial RAM disk.
[    0.831869] systemd[1]: No hostname configured.
[    0.831874] systemd[1]: Set hostname to <localhost>.
[    0.831896] random: systemd: uninitialized urandom read (16 bytes read)
[    0.831906] systemd[1]: Initializing machine ID from random generator.
[    0.834573] random: systemd-cryptse: uninitialized urandom read (16 bytes read)
[    0.864941] random: systemd: uninitialized urandom read (16 bytes read)
[    0.864970] random: systemd: uninitialized urandom read (16 bytes read)
[    0.865012] random: systemd: uninitialized urandom read (16 bytes read)
[    0.865087] random: systemd: uninitialized urandom read (16 bytes read)
[    0.865778] random: systemd: uninitialized urandom read (16 bytes read)
[    0.870475] systemd[1]: Cannot add dependency job for unit blk-availability.service, ignoring: Unit not found.
[    0.870857] systemd[1]: Reached target Timers.
[    0.870869] systemd[1]: Starting Timers.
[    0.870886] systemd[1]: Reached target Encrypted Volumes.
[    0.870895] systemd[1]: Starting Encrypted Volumes.
[    0.870909] systemd[1]: Reached target Swap.
[    0.870917] systemd[1]: Starting Swap.
[    0.870931] systemd[1]: Reached target Local File Systems.
[    0.870939] systemd[1]: Starting Local File Systems.
[    0.871092] systemd[1]: Created slice Root Slice.
[    0.871101] systemd[1]: Starting Root Slice.
[    0.871168] systemd[1]: Listening on Journal Socket.
[    0.871180] systemd[1]: Starting Journal Socket.
[    0.871261] systemd[1]: Created slice System Slice.
[    0.871271] systemd[1]: Starting System Slice.
[    0.871820] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    0.872258] systemd[1]: Starting Journal Service...
[    0.872811] systemd[1]: Starting dracut cmdline hook...
[    0.872838] systemd[1]: Reached target Slices.
[    0.872859] systemd[1]: Starting Slices.
[    0.873441] systemd[1]: Starting Apply Kernel Variables...
[    0.873885] systemd[1]: Starting Setup Virtual Console...
[    0.873939] systemd[1]: Listening on udev Kernel Socket.
[    0.873955] systemd[1]: Starting udev Kernel Socket.
[    0.874004] systemd[1]: Listening on udev Control Socket.
[    0.874013] systemd[1]: Starting udev Control Socket.
[    0.874518] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    0.876241] systemd[1]: Started Apply Kernel Variables.
[    0.876438] systemd[1]: Started Setup Virtual Console.
[    0.877138] systemd[1]: Starting Create Static Device Nodes in /dev...
[    0.879726] systemd[1]: Started Create Static Device Nodes in /dev.
[    0.895983] systemd[1]: Started Journal Service.
[    1.014469] device-mapper: uevent: version 1.0.3
[    1.014527] device-mapper: ioctl: 4.35.0-ioctl (2016-06-23) initialised: dm-devel@redhat.com
[    1.036944] RPC: Registered named UNIX socket transport module.
[    1.036946] RPC: Registered udp transport module.
[    1.036947] RPC: Registered tcp transport module.
[    1.036948] RPC: Registered tcp NFSv4.1 backchannel transport module.
[    1.105675] usb 1-1: new high-speed USB device number 2 using ehci-pci
[    1.116671] usb 2-1: new high-speed USB device number 2 using ehci-pci
[    1.160050] wmi: Mapper loaded
[    1.165925] r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
[    1.166396] r8169 0000:05:00.0: irq 27 for MSI/MSI-X
[    1.166522] r8169 0000:05:00.0 eth0: RTL8168e/8111e at 0xffffc90000644000, 6c:3b:e5:2a:7a:eb, XID 0c200000 IRQ 27
[    1.166524] r8169 0000:05:00.0 eth0: jumbo features [frames: 9200 bytes, tx checksumming: ko]
[    1.178755] [drm] Initialized
[    1.183766] libata version 3.00 loaded.
[    1.184010] AES CTR mode by8 optimization enabled
[    1.185281] ata_piix 0000:00:1f.2: version 2.13
[    1.185359] ata_piix 0000:00:1f.2: MAP [
[    1.185360]  P0 P2 P1 P3 ]
[    1.189196] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[    1.192519] Loading iSCSI transport class v2.0-870.
[    1.193572] 8021q: 802.1Q VLAN Support v1.8
[    1.199934] alg: No test for crc32 (crc32-pclmul)
[    1.222989] usb 1-1: New USB device found, idVendor=8087, idProduct=0024
[    1.222991] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.223255] hub 1-1:1.0: USB hub found
[    1.223339] hub 1-1:1.0: 4 ports detected
[    1.231112] usb 2-1: New USB device found, idVendor=8087, idProduct=0024
[    1.231114] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.231377] hub 2-1:1.0: USB hub found
[    1.231467] hub 2-1:1.0: 6 ports detected
[    1.335747] ata_piix 0000:00:1f.2: SCR access via SIDPR is available but doesn't work
[    1.336222] scsi host0: ata_piix
[    1.336382] scsi host1: ata_piix
[    1.336417] ata1: SATA max UDMA/133 cmd 0xf110 ctl 0xf100 bmdma 0xf0d0 irq 19
[    1.336418] ata2: SATA max UDMA/133 cmd 0xf0f0 ctl 0xf0e0 bmdma 0xf0d8 irq 19
[    1.336499] ata_piix 0000:00:1f.5: MAP [
[    1.336500]  P0 -- P1 -- ]
[    1.487051] scsi host2: ata_piix
[    1.487124] scsi host3: ata_piix
[    1.487161] ata3: SATA max UDMA/133 cmd 0xf0b0 ctl 0xf0a0 bmdma 0xf070 irq 19
[    1.487165] ata4: SATA max UDMA/133 cmd 0xf090 ctl 0xf080 bmdma 0xf078 irq 19
[    1.487781] [drm] Memory usable by graphics device = 2048M
[    1.487784] [drm] Replacing VGA console driver
[    1.488458] Console: switching to colour dummy device 80x25
[    1.493716] i915 0000:00:02.0: irq 28 for MSI/MSI-X
[    1.493728] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    1.493729] [drm] Driver supports precise vblank timestamp query.
[    1.496038] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
[    1.498596] usb 1-1.3: new low-speed USB device number 3 using ehci-pci
[    1.498621] ata2.01: NODEV after polling detection
[    1.501888] ata2.00: ATAPI: ATAPI   iHAS124   C, LL0F, max UDMA/100
[    1.507973] ata2.00: configured for UDMA/100
[    1.510086] scsi 1:0:0:0: CD-ROM            ATAPI    iHAS124   C      LL0F PQ: 0 ANSI: 5
[    1.517995] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    1.518287] acpi device:4f: registered as cooling_device9
[    1.518362] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:00/input/input2
[    1.518485] [drm] Initialized i915 1.6.0 20161121 for 0000:00:02.0 on minor 0
[    1.533087] fbcon: inteldrmfb (fb0) is primary device
[    1.584793] Console: switching to colour frame buffer device 200x56
[    1.602502] usb 1-1.3: New USB device found, idVendor=03f0, idProduct=0024
[    1.602504] usb 1-1.3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    1.602505] usb 1-1.3: Product: HP Basic USB Keyboard
[    1.602507] usb 1-1.3: Manufacturer: CHICONY
[    1.606303] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[    1.610846] input: CHICONY HP Basic USB Keyboard as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.3/1-1.3:1.0/input/input3
[    1.661985] hid-generic 0003:03F0:0024.0001: input,hidraw0: USB HID v1.11 Keyboard [CHICONY HP Basic USB Keyboard] on usb-0000:00:1a.0-1.3/input0
[    1.734714] usb 1-1.4: new low-speed USB device number 4 using ehci-pci
[    1.744689] tsc: Refined TSC clocksource calibration: 3192.746 MHz
[    1.744739] Switched to clocksource tsc
[    1.824331] usb 1-1.4: New USB device found, idVendor=093a, idProduct=2510
[    1.824335] usb 1-1.4: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    1.824347] usb 1-1.4: Product: USB Optical Mouse
[    1.824349] usb 1-1.4: Manufacturer: PixArt
[    1.826640] input: PixArt USB Optical Mouse as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.4/1-1.4:1.0/input/input4
[    1.826906] hid-generic 0003:093A:2510.0002: input,hidraw1: USB HID v1.11 Mouse [PixArt USB Optical Mouse] on usb-0000:00:1a.0-1.4/input0
[    1.942730] ata3: SATA link up 3.0 Gbps (SStatus 123 SControl 330)
[    1.946059] ata3.00: ATA-8: TOSHIBA DT01ABA100V, MU2OA720, max UDMA/133
[    1.946063] ata3.00: 1953525168 sectors, multi 16: LBA48 NCQ (depth 0/32)
[    1.952085] ata3.00: configured for UDMA/133
[    1.952305] scsi 2:0:0:0: Direct-Access     ATA      TOSHIBA DT01ABA1 A720 PQ: 0 ANSI: 5
[    2.493671] ata4: failed to resume link (SControl 30)
[    2.505360] ata4: SATA link down (SStatus 4 SControl 30)
[    2.536724] sr 1:0:0:0: [sr0] scsi3-mmc drive: 48x/48x writer dvd-ram cd/rw xa/form2 cdda tray
[    2.536729] cdrom: Uniform CD-ROM driver Revision: 3.20
[    2.536908] sr 1:0:0:0: Attached scsi CD-ROM sr0
[    2.537278] sd 2:0:0:0: [sda] 1953525168 512-byte logical blocks: (1.00 TB/931 GiB)
[    2.537281] sd 2:0:0:0: [sda] 4096-byte physical blocks
[    2.537342] sd 2:0:0:0: [sda] Write Protect is off
[    2.537347] sd 2:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    2.537366] sd 2:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    2.572987]  sda: sda1 sda2 sda3 sda4 < sda5 sda6 >
[    2.573584] sd 2:0:0:0: [sda] Attached SCSI disk
[    2.804305] random: fast init done
[    3.009467] random: crng init done
[    3.768810] SGI XFS with ACLs, security attributes, no debug enabled
[    3.770116] XFS (dm-0): Mounting V5 Filesystem
[    3.964033] XFS (dm-0): Ending clean mount
[    4.294702] systemd-journald[107]: Received SIGTERM from PID 1 (systemd).
[    4.900935] type=1404 audit(1580396231.573:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    5.065829] SELinux: 2048 avtab hash slots, 111854 rules.
[    5.094125] SELinux: 2048 avtab hash slots, 111854 rules.
[    5.110292] SELinux:  8 users, 14 roles, 5031 types, 316 bools, 1 sens, 1024 cats
[    5.110295] SELinux:  129 classes, 111854 rules
[    5.112770] SELinux:  Completing initialization.
[    5.112771] SELinux:  Setting up existing superblocks.
[    5.119920] type=1403 audit(1580396231.792:3): policy loaded auid=4294967295 ses=4294967295
[    5.123730] systemd[1]: Successfully loaded SELinux policy in 226.375ms.
[    5.284487] systemd[1]: RTC configured in localtime, applying delta of 330 minutes to system time.
[    5.566238] ip_tables: (C) 2000-2006 Netfilter Core Team
[    5.566279] systemd[1]: Inserted module 'ip_tables'
[    5.580232] systemd[1]: Relabelled /dev, /run and /sys/fs/cgroup in 12.371ms.
[    9.422006] systemd-journald[693]: Received request to flush runtime journal from PID 1
[   11.288388] ACPI Warning: SystemIO range 0x000000000000f040-0x000000000000f05f conflicts with OpRegion 0x000000000000f040-0x000000000000f04f (\_SB_.PCI0.SBUS.SMBI) (20130517/utaddress-254)
[   11.288393] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   11.398001] EDAC MC: Ver: 3.0.0
[   11.435411] ACPI Warning: SystemIO range 0x0000000000000428-0x000000000000042f conflicts with OpRegion 0x0000000000000400-0x000000000000047f (\PMIO) (20130517/utaddress-254)
[   11.435412] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   11.435415] ACPI Warning: SystemIO range 0x0000000000000540-0x000000000000054f conflicts with OpRegion 0x0000000000000500-0x0000000000000563 (\GPIO) (20130517/utaddress-254)
[   11.435417] ACPI Warning: SystemIO range 0x0000000000000540-0x000000000000054f conflicts with OpRegion 0x0000000000000500-0x000000000000057f (\_SB_.PCI0.EHC1.GPSS) (20130517/utaddress-254)
[   11.435417] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   11.435418] ACPI Warning: SystemIO range 0x0000000000000530-0x000000000000053f conflicts with OpRegion 0x0000000000000500-0x0000000000000563 (\GPIO) (20130517/utaddress-254)
[   11.435420] ACPI Warning: SystemIO range 0x0000000000000530-0x000000000000053f conflicts with OpRegion 0x0000000000000500-0x000000000000057f (\_SB_.PCI0.EHC1.GPSS) (20130517/utaddress-254)
[   11.435420] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   11.435421] ACPI Warning: SystemIO range 0x0000000000000500-0x000000000000052f conflicts with OpRegion 0x0000000000000500-0x0000000000000563 (\GPIO) (20130517/utaddress-254)
[   11.435422] ACPI Warning: SystemIO range 0x0000000000000500-0x000000000000052f conflicts with OpRegion 0x0000000000000500-0x000000000000057f (\_SB_.PCI0.EHC1.GPSS) (20130517/utaddress-254)
[   11.435423] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   11.435423] lpc_ich: Resource conflict(s) found affecting gpio_ich
[   11.459850] mei_me 0000:00:16.0: irq 29 for MSI/MSI-X
[   11.591170] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[   11.913371] input: PC Speaker as /devices/platform/pcspkr/input/input5
[   12.008990] kvm: disabled by bios
[   12.016253] kvm: disabled by bios
[   12.022195] kvm: disabled by bios
[   12.026163] kvm: disabled by bios
[   12.317752] sr 1:0:0:0: Attached scsi generic sg0 type 5
[   12.317835] sd 2:0:0:0: Attached scsi generic sg1 type 0
[   12.457623] iTCO_vendor_support: vendor-support=0
[   12.459455] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[   12.459501] iTCO_wdt: Found a Cougar Point TCO device (Version=2, TCOBASE=0x0460)
[   12.459711] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[   12.497744] snd_hda_intel 0000:00:1b.0: irq 30 for MSI/MSI-X
[   12.577760] Adding 4063228k swap on /dev/mapper/centos-swap.  Priority:-1 extents:1 across:4063228k FS
[   12.615398] ppdev: user-space parallel port driver
[   12.623160] intel_rapl: Found RAPL domain package
[   12.623164] intel_rapl: Found RAPL domain core
[   12.623166] intel_rapl: Found RAPL domain uncore
[   12.623173] intel_rapl: RAPL package 0 domain package locked by BIOS
[   12.734054] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC656: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:line
[   12.734059] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[   12.734061] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x1b/0x0/0x0/0x0/0x0)
[   12.734063] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[   12.734065] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[   12.734068] snd_hda_codec_realtek hdaudioC0D0:      Front Mic=0x19
[   12.734070] snd_hda_codec_realtek hdaudioC0D0:      Rear Mic=0x18
[   12.734072] snd_hda_codec_realtek hdaudioC0D0:      Line=0x1a
[   12.743777] input: HDA Intel PCH Front Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input6
[   12.743875] input: HDA Intel PCH Rear Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input7
[   12.743943] input: HDA Intel PCH Line as /devices/pci0000:00/0000:00:1b.0/sound/card0/input8
[   12.746007] input: HDA Intel PCH Line Out as /devices/pci0000:00/0000:00:1b.0/sound/card0/input9
[   12.746454] input: HDA Intel PCH Front Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card0/input10
[   15.549686] XFS (sda5): Mounting V5 Filesystem
[   16.239871] XFS (sda5): Ending clean mount
[   17.292568] XFS (dm-2): Mounting V5 Filesystem
[   18.176594] XFS (dm-2): Ending clean mount
[   18.748105] type=1305 audit(1580376445.421:4): audit_pid=941 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[   22.096946] microcode: CPU0 sig=0x306a9, pf=0x2, revision=0x1c
[   22.097859] microcode: CPU0 updated to revision 0x20, date = 2018-04-10
[   22.098099] microcode: CPU1 sig=0x306a9, pf=0x2, revision=0x1c
[   22.098690] microcode: CPU1 updated to revision 0x20, date = 2018-04-10
[   22.098758] microcode: CPU2 sig=0x306a9, pf=0x2, revision=0x1c
[   22.099315] microcode: CPU2 updated to revision 0x20, date = 2018-04-10
[   22.099364] microcode: CPU3 sig=0x306a9, pf=0x2, revision=0x1c
[   22.099911] microcode: CPU3 updated to revision 0x20, date = 2018-04-10
[   26.288520] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   26.620667] Ebtables v2.0 registered
[   27.097263] Netfilter messages via NETLINK v0.30.
[   27.434760] ip_set: protocol 6
[   28.183074] IPv6: ADDRCONF(NETDEV_UP): enp5s0: link is not ready
[   28.372123] r8169 0000:05:00.0 enp5s0: link down
[   28.372162] IPv6: ADDRCONF(NETDEV_UP): enp5s0: link is not ready
[   31.148200] nf_conntrack version 0.5.0 (16384 buckets, 65536 max)
[   31.332664] r8169 0000:05:00.0 enp5s0: link up
[   31.332677] IPv6: ADDRCONF(NETDEV_CHANGE): enp5s0: link becomes ready
[   32.364567] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[   33.229397] IPv6: enp5s0: IPv6 duplicate address fe80::f1d0:4a1c:55db:4f00 detected!
[   34.733465] tun: Universal TUN/TAP device driver, 1.6
[   34.733470] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[   34.735925] virbr0: port 1(virbr0-nic) entered blocking state
[   34.735929] virbr0: port 1(virbr0-nic) entered disabled state
[   34.735982] device virbr0-nic entered promiscuous mode
[   35.018408] virbr0: port 1(virbr0-nic) entered blocking state
[   35.018412] virbr0: port 1(virbr0-nic) entered listening state
[   35.018445] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
[   35.129090] virbr0: port 1(virbr0-nic) entered disabled state
[ 5169.086449] fuse init (API version 7.22)
[ 5197.184193] TCP: lp registered
dmesg (58,271 bytes)
dso_list (932 bytes)
/lib64/libc.so.6 glibc-2.17-260.el7_6.4.x86_64 (CentOS) 1556867214
/lib64/libc.so.6 glibc-2.17-292.el7.x86_64 (CentOS) 1580140207
/usr/lib64/xorg/modules/libglamoregl.so xorg-x11-server-Xorg-1.20.1-5.3.el7_6.x86_64 (CentOS) 1556867660
/usr/lib64/xorg/modules/libglamoregl.so xorg-x11-server-Xorg-1.20.4-7.el7.x86_64 (CentOS) 1580140461
/usr/bin/X xorg-x11-server-Xorg-1.20.1-5.3.el7_6.x86_64 (CentOS) 1556867660
/usr/bin/X xorg-x11-server-Xorg-1.20.4-7.el7.x86_64 (CentOS) 1580140461
/usr/lib64/xorg/modules/drivers/modesetting_drv.so xorg-x11-server-Xorg-1.20.1-5.3.el7_6.x86_64 (CentOS) 1556867660
/usr/lib64/xorg/modules/drivers/modesetting_drv.so xorg-x11-server-Xorg-1.20.4-7.el7.x86_64 (CentOS) 1580140461
/lib64/libEGL_mesa.so.0 mesa-libEGL-18.0.5-4.el7_6.x86_64 (CentOS) 1556867589
/lib64/libpthread.so.0 glibc-2.17-260.el7_6.4.x86_64 (CentOS) 1556867214
/lib64/libpthread.so.0 glibc-2.17-292.el7.x86_64 (CentOS) 1580140207
dso_list (932 bytes)
machineid (135 bytes)
systemd=19f4e3aa8ad3496f829f41a9ee72bca2
sosreport_uploader-dmidecode=0f3c92e67b360430d8543d198859c1bdce2c2a1423233775b7b8971c611517b2
machineid (135 bytes)
18909002

18909002

2020-01-30 13:05

reporter  

etc_X11_xorg_conf_d.tar.gz (333 bytes)
usr_share_xorg_conf_d.tar.gz (2,522 bytes)

Issue History

Date Modified Username Field Change
2020-01-30 13:04 18909002 New Issue
2020-01-30 13:04 18909002 File Added: Xorg.0.log
2020-01-30 13:05 18909002 File Added: backtrace
2020-01-30 13:05 18909002 File Added: dmesg
2020-01-30 13:05 18909002 File Added: dso_list
2020-01-30 13:05 18909002 File Added: machineid
2020-01-30 13:05 18909002 File Added: etc_X11_xorg_conf_d.tar.gz
2020-01-30 13:05 18909002 File Added: usr_share_xorg_conf_d.tar.gz